@font-face {
font-family: 'Truth';
src: url('/fonts/truth.eot');
src: url('/fonts/truth.eot?#iefix') format('embedded-opentype'),
 url('/fonts/truth.woff') format('woff'),
 url('/fonts/truth.ttf') format('truetype'),
 url('/fonts/truth.svg#truth') format('svg');
font-weight: normal;
font-style: normal;
}

html {width:100%; height:100%;}
body {width:100%; height:100%; margin:0px; padding:0px; background:#dfdfdf url(/img/body.jpg); color:#333; font-size:14px; font-family:"Trebuchet MS", Helvetica, sans-serif;}
img {border:0px;}
a {text-decoration:underline; color:#e63b3d;}
a:hover {text-decoration:none;}
a:active, a:visited {}
p { font-size:14px; color:#333; line-height:22px; padding:5px 0px; margin:0px 0 3px 0;}
h1, h2, h3, h4, h5, h6 {color:#333; margin:0px; padding:15px 0px 5px 0px; line-height:1.3;}
h1 {font-size:24px; color:#333; font-weight:bold; text-transform:uppercase; margin:0 0 6px 0;}
h2 {font-size:18px; color:#333; font-weight:bold; text-transform:uppercase; margin:0 0 6px 0;}
h3 {font-size:16px; color:#333; font-weight:bold; text-transform:uppercase; margin:0 0 0 0;}
h4, h5, h6 {font-size:14px; color:#333; font-weight:bold; text-transform:uppercase; margin:0 0 6px 0;}
ol, ul {margin:0px; padding:0px 0px 0px 35px;}
li {line-height:1.6; margin:0px; padding:2px 0px; font-size:14px;}
a, img { outline: none; }
img { border-bottom-style: none; border-bottom-width: 0px; border-left-style: none; border-left-width: 0px; border-right-style: none; border-right-width: 0px; border-top-style: none; border-top-width: 0px; }


.main { position: relative; z-index: 30; background: url(/img/body2.png) repeat-x; min-height: 100%; min-width:998px;}
.page { width:960px; margin: 0 auto; }


/*ØÀÏÊÀ ÑÀÉÒÀ*/
.header { background: url(/img/back.jpg) no-repeat; margin: 0 0 17px 0; }
.cont-head { position: relative; background: url(/img/line.png) repeat-x 0 bottom; padding: 56px 0 0 0; height: 119px; }
.logo { float: left; }
.logo img { width:471px; height:73px;}
.contacts { float: right; margin:2px 0 0 0; }
.contacts ul { list-style-type: none; margin: 0; padding: 0; }
.contacts li { line-height: normal; margin: 0; padding: 0; font-size: 14px; color: #727272; text-align:right;}
.contacts li.phone { margin:5px 0 0 0; font-family: 'Truth'; font-size: 39px; color: #a24c39; }
.contacts li.phone span { font-size: 30px; color: #707070; }
.contacts li.bold { font-size: 14px; font-weight: bold; color: #666; }


/*ÂÅÐÕÍÅÅ ÌÅÍÞ*/
.menu-top { background:#994c4c url(/img/back-menu.jpg) no-repeat; height: 60px; margin: 0 0 0 0; }
.menu-top ul { list-style-type: none; margin: 0; padding: 17px 0 0 27px; }
.menu-top li { float: left; background: url(/img/razd.png) no-repeat 0 2px; line-height: normal; margin: 0; padding: 0 0 2px 19px; margin: 0 0 0 18px; font-size: 18px; }
.menu-top li:first-child { margin: 0; padding: 0; background: none; }
.menu-top li a { color: #fff; }
.menu-top li span { color: #ffb5b6; }
.menu-top li a:hover { color: #ffb5b6; }


/*ÊÎÍÒÅÍÒÍÀß ×ÀÑÒÜ*/
.content { margin: 65px 0 0 0; border: 1px solid transparent; background: url(/img/line3.png) repeat-y 670px 0; }


/*ËÅÂÛÉ ÑÀÉÄÁÀÐ*/
.left { float: left; width: 655px; padding: 0 15px 0 0; margin: -34px 0 0 0; }
.about { padding: 0 0 7px 0; }
.about h1 { margin: 0 0 15px 0; padding: 0 0 15px 0; line-height: normal; background: url(/img/line2.png) repeat-x 0 bottom; font-size: 20px; color: #000; font-weight: bold; }
.about p { margin: 0; padding: 5px 0; line-height: normal; font-size: 14px; color: #333; line-height: 1.6; }
.post { position: relative; margin: 20px 0 0 0; }
.shest { position: absolute; top: 73px; left: -91px; }
.shest2 { position: absolute; top: 115px; left: -93px; }
.shest3 { position: absolute; top: 67px; left: -108px; }
.left h2.title { margin: 0 0 18px 0; padding: 0 0 15px 0; line-height: normal; background: url(/img/line2.png) repeat-x 0 bottom; font-size: 20px; color: #000; font-weight: bold; }
.cont-post { position: relative; z-index: 50; padding: 14px 20px 24px 14px; border: 1px solid #b9b9b9; overflow: hidden; background: #ededed url(/img/textur.jpg); -webkit-box-shadow: 4px 4px 6px rgba(50, 50, 50, 0.35); -moz-box-shadow: 4px 4px 6px rgba(50, 50, 50, 0.35); box-shadow: 4px 4px 6px rgba(50, 50, 50, 0.35); behavior: url(/data/PIE.htc);}
.cont-post img { float: left; margin: 0 20px 0 0; border: 1px solid #000; }
.cont-post p { margin: 0; padding: 5px 0; line-height: normal; line-height: 1.6; }


/*ÏÐÀÂÛÉ ÑÀÉÄÁÀÐ*/
.right { float: right; width: 270px; margin: -34px 0 0 0; }
.block-us { margin: 0 0 18px 0; }
.right h2.title { margin: 0 0 14px 0; padding: 0 0 8px 0; line-height: normal; background: none; border-bottom: 4px solid #333; font-size: 20px; color: #000; font-weight: bold; text-transform: uppercase; }
.block { position: relative; left: -2px; background:#4c78c1 url(/img/block1.jpg) no-repeat; width: 268px; height: 124px; overflow: hidden; border: 4px solid #2b2a2a; margin: 0 0 5px 0; }
.block p { margin: 0; padding: 0; line-height: normal; font-size: 14px; color: #fff; padding: 9px 10px 0 10px; }
.block2 { background:#4c78c1 url(/img/block2.jpg) no-repeat; height: 108px; }
.block3 { background:#4c78c1 url(/img/block3.jpg) no-repeat; height: 102px; }
.block4 { background:#4c78c1 url(/img/block4.jpg) no-repeat; height: 102px; }
.offers { margin:0 0 30px 0;}
.b-offer .offer:first-child { border:none; padding:0;}
.offer { padding: 10px 0 0 0; margin: 0 0 16px 0; border-top: 1px dotted #979797; font-size: 14px; line-height: 21px; }
.offer a { color: #791616; }
.partners {  }
.t-partner { background: url(/img/t-partners.png) no-repeat; padding: 11px 0 0 0; margin: 0 0 3px 0; width: 270px; height: 45px; font-size: 20px; font-weight: bold; color: #fff; text-align: center; }
.wr-part { background: #fff; border: 1px solid #c5c5c5; padding: 7px; }
.cont-part { border: 1px solid #c5c5c5; padding:10px 0 10px 12px;  }
.cont-part table { border-collapse:collapse;}
.cont-part table td { vertical-align: middle; }
.cont-part table tr td:first-child { text-align:center;}
.hFooter { height: 150px; }


/*ÏÎÄÂÀË ÑÀÉÒÀ*/
.footer { position: relative; min-width:1000px; z-index: 50; padding: 0; background: url(/img/back-footer.jpg) repeat-x 0 bottom; margin: -125px 0 0 0; height: 125px; }
.wr-footer { width: 960px; margin: 0 auto; background: url(/img/back-footer.png) no-repeat 522px 5px; }
.cont-f { padding: 30px 8px 0 0; background: url(/img/line.png) repeat-x; }
.logo-f { margin:6px 0 0 0; float: left; }
.logo-f img { width:218px; height:25px;}
.phone-f { float: left; background: url(/img/marker.png) no-repeat; padding: 5px 0 0 39px; margin: 2px 0 0 60px; }
.phone-f p.tel { font-size: 18px; color: #575757; font-weight: bold; margin:0 0 2px 0; }
.phone-f p.tel span { color: #a8a8a8; font-weight: 500; }
.phone-f p { margin: 0; padding: 0; line-height: normal; font-size: 14px; color: #666; }

.adress-f {float: left; padding: 7px 0 0 30px; margin: 0; }
.adress-f span {font-size: 18px; color: #575757; font-weight: bold; margin:0 0 2px 0; }
.adress-f p {margin: 0; padding-top: 1px; line-height: normal; font-size: 14px; color: #666; }

.counter { float: right; margin: 10px 0 0 16px; }
.counter p { margin: 0; padding: 0; line-height: normal; }
.made { float: right; margin:-2px 0 0 0;}
.made ul { list-style-type: none; margin: 0; padding: 0; }
.made li {color: #474747; font-size: 12px; line-height: normal; margin: 18px 0 6px; padding: 0; text-align: right;}
.made li a { color: #474747; }
.made img { width:130px; height:20px;}
.dost {color: #333; font-size: 16px;}

/*local reset*/
.clear { clear: both; font-size:0; line-height:0; padding:0; margin:0; }

.paginator  {padding:5px 0px;}
.paginator a {font-size:14px; margin:0px 8px 0px 0px;}
.paginator span {font-size:14px; font-weight:bold; margin:0px 8px 0px 0px;}
.paginator .controls {font-size:12px;}

.form_tbl td {vertical-align:top; padding:10px;}
.form_tbl td input[type="text"] {width:250px;}
.form_tbl td textarea {width:250px; height:140px;}

.tbl {border:1px solid #B9B9B9; border-collapse:collapse; padding:5px;}
.tbl td, .tbl th{border:1px solid #B9B9B9; border-collapse:collapse; padding:5px; }
.tbl tr td:first-child {text-align:left;}
.tbl2 {text-align:left !important;}
.accordion {border-bottom: 1px dashed; cursor: pointer;}

.ul-im  li{margin: 10px; text-align:center; width:270px; display:inline-block;vertical-align: top;}
.ul-im img {border:4px double #B9B9B9;}
.im-l {float:left; margin-right: 10px; border:4px double #B9B9B9;}
.im-r {float:right; margin-left: 10px; border:4px double #B9B9B9;}
.op p{color:#575757;}
.zap{color:#333; font-weight:bold;font-size:15px;}
.zap a{color:#333;font-size:15px;}
.block-tehnik {margin: 0 0 20px 0;}
.block-tehnik img {float: right; margin: 15px 20px 0px 0; border: 4px double #B9B9B9;}
.gallery {list-style-type: none; margin: 0; padding: 0; position: relative;}
.gallery li {display: inline-block; margin: 0 5px 15px; padding: 0; text-align: center; vertical-align: top; width: 300px;}
.gallery li img {border: 4px double #B9B9B9;}
.gallery li ul.tov-desc {text-align: left; padding: 0 0 0 5px;}
.gallery li ul.text-desc {list-style-type: disc; text-align: left; padding: 0 0 0 5px;}
.gallery li ul.tov-desc li {text-align: left; margin: 0 0 0 0; padding: 0 0 0 0;}
.gallery li ul.text-desc li {text-align: left; margin: 0 0 0 0; padding: 0 0 0 0;}
.col-bl {color: #333333;}

.oblasti {padding: 15px 0 0 20px; margin: 0;}
.oblasti li {width: 49%; display: inline-block; padding: 0 0 0 0; margin: 0 0 5px 0; color: #000000; font-size: 14px;}